Skip to content

Look up or validate many codes (Pro)

POST
/batch
curl --request POST \
--url https://api.firmsapi.com/v1/batch \
--header 'Content-Type: application/json' \
--header 'x-api-key: <x-api-key>' \
--data '{}'
Media type application/json
object

Example generated

{}

OK

Media type application/json
object
meta
object
data_as_of
string format: date
source
string
mode
string
Allowed values: live test

Example

{
"meta": {
"mode": "live"
}
}

Error

Media type application/json
object
error
object
code
string
message
string
links
object

Example generated

{
"error": {
"code": "example",
"message": "example",
"links": {}
}
}

Error

Media type application/json
object
error
object
code
string
message
string
links
object

Example generated

{
"error": {
"code": "example",
"message": "example",
"links": {}
}
}